incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: [DISCUSS] ApacheFlex Versioning (was Re: A newbie's guide to building the SDK (and a question))
Date Mon, 23 Jan 2012 07:24:02 GMT
Hi,

Do we really need a big number jump? Adobe is unlikely to release another version of the Flex
SDK and even then it will be the "Adobe Flex SDK" not the "Apache Flex SDK" (or another name
eventually if Flex can't be used). Having a smooth timeline of version numbers with the SDK
make senses for people using existing Flex frameworks in migrating to Apache Flex frameworks.

If I was using Flex 4.6 and there's Apache Flex 4.7 I'd feel more comfortable moving to it
know there's likely to be minor changes and bug fixes and the like. Compared to moving to
Apache Flex 10.0 which implies (to me anyway) a large number of changes and potential API
changes etc etc.

My vote (not that it formally counts) would be for a Apache Flex 4.7 version as the initial
release.

Justin
Mime
View raw message